type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=fields
components.minecraft:custom_name=ipattern:*"По полям, да по лугам"*
#Заказ по топику https://forum.votiverp.com/threads/zajavka-na-kartinu.6349/